
Ryzom - Bug # 541

Status: Closed Priority: Normal
Author: sfb Category: Build
Created: 05/12/2009 Assignee: sfb
Updated: 09/30/2010 Due date:
Subject: CMake build files missing for DSound and XAudio2.
Description

Create CMake build files to compile the DSound sound driver and XAudio2 sound driver. Test compilation on VS2008.

History
#1 - 10/21/2009 08:00 pm - sfb
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1847.

#2 - 10/22/2009 06:06 pm - sfb
- Status changed from Resolved to Closed
- Estimated time set to 2.00

Added appropriate Find*.cmake packages and added/altered the CMakeLists.txt for these. Compiling them can be toggled.

#3 - 09/29/2010 09:41 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#4 - 09/30/2010 02:44 pm - kervala
- Target version set to Version 0.7.0
